CVE-2014-0880

2014-03-29T01:55:00
ID CVE-2014-0880
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:34:00

Description

IBM SAN Volume Controller; Storwize V3500, V3700, V5000, and V7000; and Flex System V7000 with software 6.3 and 6.4 before 6.4.1.8, and 7.1 and 7.2 before 7.2.0.3, allow remote attackers to obtain CLI access, and consequently cause a denial of service, via unspecified traffic to the administrative IP address.